<!DOCTYPE html>
<html>

<head>
    <title>Find an activity for your child!</title>
    <meta charset="UTF-8">
    <meta name="description" content="Search engine for kids activities, hobbies and sports">
    <meta name="keywords" content="kids, child, sport, hobbies, fun, masterclass, art">
    <meta name="application-name" content="Kidder">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="styles.css" />
</head>

<body>
    <section class=container>
        <h1>Find the best activity for your child!</h1>
        <input type="button" class="btn" value="How does it work?" onClick="document.getElementById('how-does-it-work').scrollIntoView();" />
    </section>

    <section id="how-does-it-work">
        <div>
            <h3>How does it work?</h3>
            <p>We help you to find the best activities for your child, making it easier and more flexible for you to keep your child occupied, develop new skills and learn new sports, with more than 1,000 activities and more.</p>
            <p>Enter your child age and hobbies to find the best activities in the city!</p>
        </div>
    </section>

    <input type="button" class="btn" value="Search" onClick="document.getElementById('filter-blocks').scrollIntoView();" />

    <section id="blocks" class="blocks">
        <div>
            <p>
                <img src="https://image.flaticon.com/icons/svg/235/235861.svg">
            </p>
            <h3>Use everywhere</h3>
            <p>Text here about where you can use it and in which countyr. Enjoy our partners centers by the whole country. Sport and Wellness wherever you go</p>
        </div>
        <div>
            <p>
                <img src="https://reading.ecb.org/images/icon82_over.png">
            </p>
            <h3>Choose and book classes</h3>
            <p>Text here about how With a single click you can choose and book classes that you like and ensure a place.
            </p>
        </div>
        <div>
            <p>
                <img src="https://image.flaticon.com/icons/svg/1784/1784038.svg">
            </p>
            <h3>Unsubscribe at anytime</h3>
            <p>Text here about Be a clubber with no hassle. Cancel your subscription at any time</p>
        </div>
    </section>

    <section id="filter-blocks" class="filter-blocks">
        <form>
            <h6>Please select your child geneder</h6>
            <input type="radio" name="gender" value="male"> Boy<br>
            <input type="radio" name="gender" value="female"> Girl<br>
            <h6>Child age (between 2 and 18):</h6>
            <input type="number" name="age" min="2" max="18"><br>
            <h6>Choose city</h6>
            <input type="text" name="city">
            <h6>Check what your child is interested in</h6>
            <input type="checkbox" name="hobby1" value="rollerblading"> Rollerblading<br>
            <input type="checkbox" name="hobby2" value="carting"> Carting<br>
            <input type="checkbox" name="hobby3" value="swimming"> Swimming<br>
            <input type="checkbox" name="hobby4" value="active water sports">Active water sports<br>
            <input type="checkbox" name="hobby5" value="art">Art, paiting, drawing<br>
            <input type="checkbox" name="hobby6" value="lego">Lego, constructors, mind-breakers<br>
            <input type="checkbox" name="hobby7" value="puzzles">Puzzles<br>
            <input type="checkbox" name="hobby8" value="dancing">Dancing<br>
            <input type="submit" value="Save">
        </form>
    </section>


    <footer>
        <p>All rights reserved</p>
        <p>Contact information: <a href="mailto:info@kidder.com">info@kidder.com</a>.</p>
        <p>Find us on the map</p>
    </footer>
</body>

</html>